/** font-faces for gates open **/

@font-face {
	font-family: 'akzidenz_grotesk';
	src: url('fonts/gothic_black.eot');
	src: local('♫'),
             url('fonts/gothic_black.ttf') format('truetype'),
             url('fonts/gothic_black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'league_gothic';
    src: url('fonts/league_gothic.eot');
    src: local('♫'),
         url('fonts/league_gothic.ttf') format('truetype'),
         url('fonts/league_gothic.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'goudy_bookletter_1911';
	src: url('fonts/GoudyBookletter1911.eot');
	src: local('♫'), 
             url('fonts/GoudyBookletter1911.ttf') format('truetype'), 
             url('fonts/GoudyBookletter1911.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'urw_palladio';
	src: url('fonts/urw_palladio.eot');
	src: local('♫'), 
             url('fonts/urw_palladio.ttf') format('truetype'),
             url('fonts/urw_palladio.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
